Hashtopus 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1135897 漏洞类型 跨站请求伪造
发布时间 2017-07-27 更新时间 2017-07-27
CVE编号 CVE-2017-11679 CNNVD-ID CNNVD-201707-1416
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/99984
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-1416
|漏洞详情
Hashtopus是一个跨平台的客户端-服务器工具,用于在多台计算机之间分发哈希表任务。Hashtopus1.5g版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞执行未授权的操作。
|受影响的产品
cURLybOi Hashtopus 1.5g
|参考资料

来源:MISC
链接:https://github.com/curlyboi/hashtopus/issues/63